
  #mobile_wrap h2 {
    text-align: center;
    font-size: 0.48rem;
    font-weight: bold;
    font-stretch: normal;
    letter-spacing: 0.02rem;
    color: #333333;
  }
  
  #mobile_wrap img {

    width: 100%;
  }

   /*智慧教室解决方案*/
   #mobile_wrap .wisdom {
    width: 100%;
    overflow: hidden;
    height: auto;
    margin-top: 40px;
    position: relative;
    padding-bottom: 0.4rem;
  }
  
  #mobile_wrap .wisdom-box {
    width: 6.86rem;
    margin: 0 auto;
  }
  
  #mobile_wrap .wisdom-title {
    margin-bottom: 1.65rem;
    margin-left: 0.03rem;
  }
  
  #mobile_wrap .wisdom-swiper {
    width: 100%;
  }
  
  #mobile_wrap .wisdom-wrapper {
    width: 100%;
  }
  
  #mobile_wrap .wisdom-slide {
    width: 100%;
  }
  
  #mobile_wrap .wisdom-slide-banner {
    width: 100%;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius:8px;
    -o-border-radius: 8px;
  }

 
  
  #mobile_wrap .wisdom-slide-banner img {
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius:8px;
    -o-border-radius: 8px;
  }
  
  #mobile_wrap .wisdom-slide-title {
    margin-top: 25px;
  }
  
  #mobile_wrap .wisdom-slide-title h3 {
    font-size: 0.38rem;
    font-weight: bold;
    font-stretch: normal;
    line-height: 0.38rem;
    letter-spacing: 0px;
    color: #333333;
    margin-bottom: 15px;
  }
  
  #mobile_wrap .wisdom-slide-title p {
    font-size: 0.32rem;
    font-weight: bold;
    font-stretch: normal;
    line-height: 0.32rem;
    letter-spacing: 0px;
    color: #333333;
  }
  
  #mobile_wrap .wisdom-slide-text {
    margin-top: 15px;
  }
  
  #mobile_wrap .wisdom-slide-text p {
    font-size: 0.28rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.46rem;
    letter-spacing: 0px;
    color: #666666;
    text-align: justify;
  }
  
  #mobile_wrap .wisdom-slide-box {
    margin-top: 0.15rem;
  }
  
  #mobile_wrap .wisdom-slide-list {
    margin-top: 15px;
    background-color: #f8f8f8;
    border-radius: 0.02rem;
    -webkit-border-radius: 0.02rem;
    -moz-border-radius: 0.02rem;
    -ms-border-radius: 0.02rem;
    -o-border-radius: 0.02rem;
    padding-bottom: 25px;
  }
  
  #mobile_wrap .wisdom-slide-list-title {
    padding-top: 25px;
    padding-left: 0.32rem;
    display: flex;
    align-items: center;
  }
  
  #mobile_wrap .wisdom-slide-list-title span {
    width: 0.06rem;
    height: 0.315rem;
    background-color: #c7000b;
    display: inline-block;
    margin-right: 0.11rem;
  }
  
  #mobile_wrap .wisdom-slide-list-title p {
    font-size: 0.28rem;
    font-weight: bold;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #333333;
  }
  
  #mobile_wrap .wisdom-slide-list-text {
    font-size: 0.28rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.46rem;
    letter-spacing: 0px;
    color: #666666;
    padding: 0.15rem 0.55rem 0 0.31rem;
  }
  
  #mobile_wrap .dynamic-swiper {
    width: 6.86rem;
    position: absolute;
    top: 1rem;
    /* left: 0.34rem; */
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 0.9rem;
  }
  
  #mobile_wrap .dynamic-swiper .swiper-wrapper{
    justify-content: space-between;
  }
  
  #mobile_wrap .dynamic-slide {
    width: auto;
    margin-right: 1rem;
    cursor: pointer;
    height: 0.65rem;
    font-size: 0.28rem;
    font-weight: bold;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #333333;
  }
  
  #mobile_wrap .dynamic-slide:last-child{
    margin-right: 0;
  }
  
  #mobile_wrap .dynamic-slide-act {
    color: #c7000b;
    border-bottom: 0.02rem solid #c7000b;
  }
  
  #mobile_wrap .dynamic-swiper-span {
    position: relative;
    bottom: 0.02rem;
    /* width: 7rem; */
    height: 0.02rem;
    display: block;
    background: #dee1eb;
  }
  